Subject: [OPSAWG] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-opsawg-automated-network-configuration-02

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 Mar 2012 09:49:15 -0800

Dear Tina Tsou (Ting ZOU), Juergen Schoenwaelder, Yang Shi, Tom Taylor:

 An IPR disclosure that pertains to your Internet-Draft entitled "Problem
Statement for the Automated Configuration of Large IP Networks" (draft-ietf-
opsawg-automated-network-configuration) was submitted to the IETF Secretariat on
2012-03-08 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1706/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
draft-ietf-opsawg-automated-network-configuration-02."");

The IETF Secretariat